.af {
	font-style: italic;
	padding-left:0px;
}
.btn_del {
	cursor:pointer;width:18px;margin-left:0px;position:relative;top:-1px
}
.additional-doc{
	white-space:nowrap;
}
#c-col a {
	color: none;
}
.c-col-long {
	margin-left : 0px !important;
}
.c-col-short {
	margin-left : 140px !important;
}
img {
	border:0px;
}
.popup-logo {
	z-index:1001 !important;
	max-width:100%;
	min-width: 80%;
	min-height: 60%;
	text-align: center;
	background-color: #CCCCCC;
	
}
.popup-gazette {
	z-index:1001 !important;
	margin:auto;
	max-width:90%;
	min-width: 40%;
}

.rf-pp-cnt-scrlr {
	background-color: #CCCCCC !important;
}
.centered {
	margin:auto !important;
}
/* MENU BAR AND MAIN TABLE HEADER, DEFAULT*/
.search-reminder {
	/*width: 100%;*/
	text-align: right;
	margin-top: -21px;
	float:right
}
.search-reminder .emphasized {
    font-weight: bold;
}
.menuBar td {
	vertical-align: middle !important;
}
.menuBar a {
	text-decoration: none;
	font-weight: normal;
}
.menuBar a:HOVER {
	text-decoration: underline;
}
.activeSubMenu {
	font-weight: bold;
}
.menuBar .activeMenu  {
	/*background-image:linear-gradient(white, #990033);
	background-image:-moz-linear-gradient(top, #F76079, #990033);
	background-image:-webkit-linear-gradient(top, #F76079 0%,#990033 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#F76079,endColorstr=#990033); */
	background-color: #405176;
	color: #ffffff;
}
.menuBar .activeMenu a {
	color: #ffffff !important;
	font-weight: bold !important;
}
.menuBar a:HOVER {
	text-decoration: underline;
}
.mainTable a {
	text-decoration: none;
	font-weight: normal;
	/*color: #000000 !important;*/
}
.mainTable td a {
	text-decoration: underline;
	font-weight: normal;
	color: #364C5F;
}
.mainTable a:HOVER {
	text-decoration: underline;
}
.menuBar- a {
	text-decoration: none;
	font-weight: normal;
}
/** NO SKIN */
.header- a {
	color: #000000 !important;
}
.header-emeraldTown a {
	color: #FFFFFF !important;
}
.header-blueSky a {
	color: #000000 !important;
}
.header-wine a {
	color: #ffffff !important;
}
.header-wine .activeMenu  {
	background-color: #BCD0A5;
    background-image: url("/mpm/rfRes/colHdrGrad.png.xhtml?v=4.3.1.CR1&db=eAFjZJBjZDBiZBBh!P!k41XG!3suLGVgAgA4kQdF&ln=org.richfaces.images");
    background-position: left top;
}
.header-wine .activeMenu a {
	color: #000000 !important;
}
.header-japanCherry a {
	color: #000000 !important;
}
.header-ruby a {
	color: #ffffff !important;
}
.header-ruby .activeMenu  {
	background-color: #EB9A99;
    background-image: url("/mpm/rfRes/colHdrGrad.png.xhtml?v=4.3.1.CR1&db=eAFjZJBjZDBiZBBh!P!99m3G!69nzWRgAgA4qAc1&ln=org.richfaces.images");
    background-position: left top;
}
.header-ruby .activeMenu a {
	color: #000000 !important;
}
.header-classic a {
	color: #FFFFFF !important;
}
.header-deepMarine a {
	color: #ffffff !important;
}
.header-deepMarine .activeMenu  {
	background-color: #82C9CF;
    background-image: url("/mpm/rfRes/colHdrGrad.png.xhtml?v=4.3.1.CR1&db=eAFjZJBjZDBiZBBh!H!y7QfG!00nzzMwAQA3dwcq&ln=org.richfaces.images");
    background-position: left top;
}
.header-deepMarine .activeMenu a {
	color: #228C96 !important;
}

.hdr-classic th a {
	color: #ffffff !important;
}

.hdr-user {
	width: 100%;
	text-align: right;
	/*color: #990033;*/
	margin-top:-15px;
	font-weight: bold;
	font-size: 140%;
}
.user-alias {
	font-style: italic;
	font-weight: normal;
}
.udm {
    margin-top: 70px !important;
}
.popup {
	z-index:1000 !important;
}
.popup2 {
	z-index:1000 !important;
}
.popup-status {
	z-index:1001 !important;
	margin:auto;
	width: 660px;
}


li {
	margin-top:0px;
}

.required {
	color:#F00;
	font-style: italic;
	padding-left:10px;
}
#up_form .error {
	color:#C00;
}
#up_form .error-list {
	color:#C00;
	text-align: right;
	background-color: #FFC7C7;
}
ul.error {
	padding-left: 0px;
}
.error li {
	list-style-type: none;
}
#up_form  .error-input {
		border-color:#C00 !important;
		background-color: #FFC7C7;
	}
.linkAlike {
	cursor: pointer;
	color: #0077CC;
	text-decoration: underline;
}
.inputAlike {
	background-color: #FFFFFF;
    background-image: url("/osd/rfRes/inputBackgroundImage.png.xhtml?v=4.0.0.Final&db=eAFjZL!AyMDN-P8!4!-P714C6f!!GZgAYeQKqw__&ln=org.richfaces.images");
    background-position: 1px 1px;
    background-repeat: no-repeat;
    border-color: #C4C0B9;
    border-style: solid;
    border-width: 1px;
    color: #000000;
    font-family: Arial,Verdana,sans-serif;
    font-size: 11px;
	margin-left: 17px;
    padding-right: 10px;
    cursor:pointer;
}
.content {
	width:100% !important;
}
.col {
	/*overflow: hidden !important;*/
}
.colrep {
	width:200px !important;
}
.menuBar {
	margin-bottom:8px;
}
.mainTable {
	
	width: 100% !important;
}
.irn {
	width:10% !important;
}
.exp {
	width:10% !important;
}
.oo {
	width:10% !important;
}
.hld {
	width: 23% !important;
}
.rep {
	width: 23% !important;
}
.mark {
	width: 14% !important;
}
.lmdf {
	width:10% !important;
}
.historyContainer {
	display: none;
	position:absolute;
	z-index:2000;
	right:120px;
	background-color: #F1F1F1;
	border: solid 2px #7B92A5;
	padding:17px;
}
.v-align td{
	vertical-align: top	
}
.progress-counter{
	margin-left:auto;
}
.progress-stop {
	position:relative;
	left:50px;
}
.amount {
	text-align: right
}
.no-bullet {
	padding-left:0px;
	margin-top: 0;}
.no-bullet li {
	list-style-type: none;
	margin-left:0px;
}
.add-link {cursor:pointer;}
.remove-link {cursor:pointer;}
.upload-box {
	height:206px;
	
}
.upload-box-logo {
	height:90px;
	
}
.thumbnail :hover {
}
.zoomable {
	cursor: url('/mop/resources/images/icon/magnify.png'), auto;
}
.mark-img {
	position :absolute;
	z-index:100;
	display:none;
	border: 1px solid #777777;
	border-radius: 3px;
}
#innerNav {
	background-color: #3333333 !important;
}
#innerNav ul {
	clear: both;
	margin:0;
	padding:0;
}
#innerNav li {
	display: inline;
    float:left;
    padding-left: 4px;
    background-image: url("/mop/resources/images/icon/navsep-en.gif");
    background-repeat: no-repeat;
    background-position: right;
    padding-right:15px;
    color:#777;
    margin-bottom:5px;
   
}
#innerNav .active a {
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
	border-top-left-radius: 3px;
	border-bottom-left-radius: 3px;
	border-color: rgb(180, 183, 182);
	border-width: 1px;
	border-style: solid;
	background-color: rgb(214, 216, 215);
}
#innerNav li:last-child {
    display: inline;
    float:left;
    padding-left: 4px;
    background: none;
    padding-right:15px;
}
#innerNav li:first-child {
	background-image: url("/mop/resources/images/icon/navsep-en.gif");
    background-repeat: no-repeat;
    background-position: right;
    display: inline;
    float:left;
    padding-right:15px;
}
#innerNav a {
	 color:#777;
	 text-decoration: none;
	padding: 4px 11px;
}
#innerNav a:hover {
     text-decoration: underline;
}
.thumbnail {
	max-width: 200px;
	max-height: 100px;
}
.spaceLabel {padding-right:10px;}


    	.ui-datatable {
    display: table;
}

.ui-datatable table {
    table-layout: auto !important;
    margin-bottom:10px;
}
.wipo-close {
	float:right;
    width:32px;
    height:15px;
    padding:0;
    margin:0;
    
    
}
.dialog-content {
	padding: 5px;
}
.ui-dialog.wipo-dialog {
	z-index:1000;
}
.ui-dialog.wipo-dialog .ui-dialog-content {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    overflow: auto;
    position: relative;
    padding: 0 !important;
    margin: 0;
    font-size: 16px;
}

.ui-dialog.wipo-dialog .ui-widget-header {
    background: #526897;
    border: 0;
    color: #fff;
    font-weight: normal;
}
.ui-dialog.wipo-dialog .ui-dialog-buttonpane {
	border-style: solid;
	border-color: #a8a8a8;
    border-width: 1px 0px 0px 0px;
    text-align: right;
}

.ui-tooltip {
	background-color: RED;
}
.ui-tooltip, .arrow:after {
    background: red;
    border: 2px solid white;
  }
.ui-state-default .ui-icon .ui-dialog-titlebar-close{
    background-image: url(resources/images/delete.png);
}
.rf-pick-lst-scrl {
    overflow-x: hidden;
    overflow-y: auto !important;
}
 .top {
 	vertical-align: top;
 }
 .odd {background-color: #eee}
.tip-title {
	font-weight: bold;
	color: #1F497D;
}
.tip-container {margin-left:250px}
   input[type="file"],
input[type="image"],
input[type="submit"],
input[type="reset"],
input[type="button"],
input[type="radio"],
input[type="checkbox"] {
width: auto !important; }
input[type="file"]:focus,
input[type="radio"]:focus,
input[type="checkbox"]:focus {
outline: thin dotted #333 !important;
outline: 5px auto -webkit-focus-ring-color !important;
outline-offset: -2px !important; }